RubyGems Navigation menu

aws-sdk-eventbridge 1.24.0

Official AWS Ruby gem for Amazon EventBridge. This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.24.0 - May 14, 2021 (64.5 KB)
  2. 1.23.0 - March 26, 2021 (64.5 KB)
  3. 1.22.0 - March 10, 2021 (64.0 KB)
  4. 1.21.0 - March 04, 2021 (64.0 KB)
  5. 1.20.0 - March 02, 2021 (48.0 KB)
顯示所有版本(共 26)

Runtime 相依性套件 (2):

  • aws-sdk-core ~> 3, >= 3.112.0
  • aws-sigv4 ~> 1.1
  • 擁有者:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    42ae41cd789de9fac80bf2d4ba8259f54ca5211524f2a8eac6812a0e37bf41b2

    總下載次數 17,496,857

    這個版本 506,232

    Gemfile:
    = 複製 已複製

    安裝:
    =

    License:

    Apache-2.0

    Ruby 版本需求: >= 0

    相關連結: